/* << PAGE TYPE: INDEX >> */

* {
	cursor: auto;
}

.cntrl-header, #os-toolbar-right p {
	cursor: default;
}

/* > control panel < */
	.cntrl-space {
		min-height: 235px;
	}
	
/* > display console < */	
	.console-content-wrap {
		flex-flow: column nowrap;
	}

/* 	:: cards :: */
	.row-wrap {
		border-bottom: 1px solid rgb(162,161,158);
		border-right: 1px solid rgb(162,161,158);
		height: 260px;
/* 		background-color: yellow; */
		overflow-x: hidden;
		position: relative;
	}
	
	.row-inner {
		width: 2000%;
		position: absolute;
	}

	.index-card {
		width: 372px;
		height: 260px;
		border-right: 1px solid rgb(162,161,158);
		float: left;
		overflow: hidden;
		cursor: pointer;
	}
	
	.index-card:hover {
		background-color: rgb(220,218,211);
	}
	
	.index-card .unit-title:after {
	    content: '';
	    position: absolute;
	    top: 0;
	    right: 0;
	    width: 30%;
	    height: 100%;
	    background-image: none;
	    pointer-events: none;
	}
	
	.title-wrap {
		border-right: none;
/* 		border-bottom: 1px solid rgb(162,161,158); */
	}
	
	.index-li-fill .title-wrap {
		background-color: rgb(230,228,221);
		display: none;
	}

/* 	:: sub content :: */	
	.sub-content-wrap {
		flex: 1;
		display: flex;
		flex-flow: row wrap;
		height: 100%;
	}	
	
	.sub-content-wrap .button {
		width: 9px;
		padding: 1px 0;
		text-align: center;
	}
	
	.sub-content-wrap .unit-title-wrap {
		height: 9px;
	}
	
	.sub-content-wrap .unit-title {
		padding: 1px 4px;
	}
	
	.sub-content-wrap #A {
		border-right: 1px solid rgb(162,161,158); 
	}
	
	.sub-content-wrap #A:last-child {
		border-right: 0;
	}
	
	.sub-content-wrap #A {
		flex: 2;
		min-width: 0;
	}
	
	.sub-content-wrap #B {
		flex: 1;
		min-width: 0;
		border-right: 0;
	}
	
	.sub-content-wrap #B img {
		padding-bottom: 1px;
	}
	
	.sub-content-wrap.news #A {
		flex: 1;
	}
	
	.sub-content-wrap.news #B {
		flex: 1;
	}
	
	.sub-content-wrap #A .unit-content {
		padding: 2px 6px;
	}

	.sub-content-wrap #B .unit-content {
		padding: 2px 4px;
	}

	/* 	:: notes :: */
	#notes ul {
		margin-left: 10px;
		list-style-position: outside;
		list-style-type: square;
	}
	
	#notes li {
		padding-bottom: 5px;
	}
	
	#notes li:last-child {
		padding-bottom: 0px;
	}

/*  >> info */
	/* 	:: open/close :: */
	.sub-content-wrap.info .open .button {
		font-size: 9px;
		width: 8px;
		padding: 3px 0 0 1px;
	}
	
	.sub-content-wrap.info .closed .button {
		font-size: 9px;
		width: 7px;
		padding: 1px 2px 0 0;
	}
	
	/* 	:: entries :: */
	.sub-content-wrap.info #A .unit-content {
		padding: 0;
	}
	
	.sub-content-wrap.info .unit {
		border-bottom: 1px solid rgb(162,161,158);
	}
	
	.sub-content-wrap.info .unit:last-child {
		border-bottom: 0;
	}
	
	.sub-content-wrap.info .entry {
		display: flex;
		padding: 1px 4px;
	}
	
	.sub-content-wrap.info .entry:nth-child(even){
	    background-color: rgb(220,218,211);
	}
	
	.sub-content-wrap.info .tab {
		width: 39px;
		padding-right: 5px;
	}
	
	.sub-content-wrap.info .text {
		flex: 1;
	}
	
	.sub-content-wrap.info .text p {
		padding-bottom: 5px;
	}
	
	.sub-content-wrap.info .text p:last-child {
		padding-bottom: 0;
	}
	
	.sub-content-wrap.info p.list {
		text-indent: -6px;
		margin-left: 6px;
	}
	
	.status-bar {
		border-top: none;
	}

	
/* << MEDIA QUERIES >> */
@media screen and (max-width: 565px) {
	
	#console, .button-wrap {
		display: none;
	}
	
	.cntrl-space {
		min-height: auto;
	}
	
	.cntrl-header-wrap {
		border-top: 0;
	}
	
	.cntrl-header-wrap:first-child {
		border-top: 1px solid rgb(162,161,158);
	}
	
	.index-li-fill .title-wrap {
		display: flex;
		border-bottom: 1px solid rgb(162,161,158);
	}
	
	.index-li-fill .title-wrap:hover {
		background-color: rgb(220,218,211);
	}
	
	.index-li-fill .title-wrap:active {
		background-color: rgb(210,208,202);
	}

}